The Gnumeric Manual
<<< Previous |  | Next >>>

# TBILLPRICE

## Name

TBILLPRICE --

## Synopsis

    TBILLPRICE(settlement,maturity,discount)

## Description

TBILLPRICE function returns the price per $100 value for a treasury bill where @settlement is the settlement date and @maturity is the maturity date of the bill. @discount is the treasury bill's discount rate.

If @settlement is after @maturity or the @maturity is set to over one year later than the @settlement, TBILLPRICE returns #NUM! error. If @discount is negative, TBILLPRICE returns #NUM! error.

## Examples

## See also

TBILLEQ, TBILLYIELD.

<<< Previous | Home | Next >>>
TBILLEQ | Up | TBILLYIELD